Bug 51890 - Back button in KDE help tool doesn't work with "info" pages.
Summary: Back button in KDE help tool doesn't work with "info" pages.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-16 16:07 UTC by Douglas Kilpatrick
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-30 14:20:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Douglas Kilpatrick 2001-08-16 16:07:50 UTC
Description of Problem:
  Back button does not work when using the KDE "help" tool to browse info
files.  Have not tested to see if problem is as specific as I have
summarized.

Version-Release number of selected component (if applicable):
Comes with Roswell.

How Reproducible:
Very, in my experience

Steps to Reproduce:
1.  Start the KDE help tool.
2.  Go to info pages.
3.  Go to "GRUB"
4.  Go to the next page a couple of times.
5.  Try to use the "back" button on the toolbar.  Watch it click.  Watch
nothing change. 

Actual Results:
Currently viewed page did not change.

Expected Results:
Currently viewed page would change to the previously viewed page.

Additional Information:

Comment 1 Glen Foster 2001-08-16 18:58:44 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Bernhard Rosenkraenzer 2001-08-20 11:10:04 UTC
Submitted as bug 31123 in the KDE bugtracking system (bugs.kde.org)



Comment 3 Bernhard Rosenkraenzer 2001-08-23 14:30:06 UTC
Probably fixed in 2.2-7


Comment 4 Ben Levenson 2001-08-31 16:03:05 UTC
Reopening.
back button doesn't work w/ khelpcenter when viewing *any* pages (info, man,
FAQ...).
kdebase-2.2-9
kdelibs-2.2-9


Comment 5 Ngo Than 2003-06-30 14:20:32 UTC
it's fixed in RHL 9


Note You need to log in before you can comment on or make changes to this bug.